Bug 1460183 - Can't deploy dotnet image
Can't deploy dotnet image
Status: CLOSED NOTABUG
Product: dotNET
Classification: Red Hat
Component: rh-dotnetcore11-docker (Show other bugs)
1.1
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Omair Majid
jiri vanek
Les Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-09 06:46 EDT by XiuJuan Wang
Modified: 2017-06-19 21:56 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-11 22:57:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
xiuwang: needinfo-


Attachments (Terms of Use)

  None (edit)
Description XiuJuan Wang 2017-06-09 06:46:06 EDT
Description of problem:
Failed to deploy dotnet image

Version-Release number of selected component (if applicable):
dotnet/dotnetcore-10-rhel7@sha256:d5ade28e39b1b5f68d5d98fe2e355ccbaa440d7d3267b3fcfbca9afea52ca33e
dotnet/dotnetcore-11-rhel7@sha256:f2ba519cc867065c25b6cf741521e45196f1b4df6d77792c9598119d8bf437a8

How reproducible:
always

Steps to Reproduce:
1.oc new-app dotnet-example 
2.Check app pods after build succeed
3.

Actual results:
App pod can't deploy

Expected results:
Should deploy dotnet image

Additional info:
Comment 1 Ben Parees 2017-06-09 10:54:39 EDT
any logs from the pod that might help us?

Note You need to log in before you can comment on or make changes to this bug.